<!DOCTYPE html>
<html>
    <head>
        <title>Example</title>
        <style>
            body {
                background-color: steelblue;
                color: white;
                text-align: center;
            }

        </style>
    </head>
    <body>
        <h1>File upload and scanning example</h1>
        <p>Upload a file and scan it with clam-av</p>
        <form action="/scan" method="post" enctype="multipart/form-data">
            <input type="file" name="file_to_scan" />
            <input type="submit" value="Scan file">
        </form>
    </body>
</html>